Subject: RE: (SC18WG9.44) Microsoft attendance at the next JTC1/SC18/WG9 meeting: EURO is

From: "Alain LaBont/e'/ SCT" <[email-masked]>
Date: Thu, 21 Aug 1997 07:47:12 -0300

A 00:06 21/08/97 -0700, Lori Brownell a écrit :
>Can I get an agenda for the meeting first?  I would not be available the
>entire week, however, if there was one day that was set aside to discuss
>this particular issue I'd be happy to attend that day, if it would be of
>use.
>
>Thanks - Lori

As soon as I get it, you'll have it. I think we can arrange the 1-day
discussion easily. The rapporteur for the keyboard subgroup is Yves
Neuville in Paris. He is currently on vacation with his wife and daughter
in Brazil, from where his wife is a native.

Alain LaBonté
________________________________

>
>> -----Original Message-----
>> From:	[email-masked] [SMTP:[email-masked]]
>> Sent:	Wednesday, August 20, 1997 4:27 PM
>> To:	[email-masked]; Lori Brownell
>> Cc:	[email-masked]
>> Subject:	Re: (SC18WG9.44) Microsoft attendance at the next
>> JTC1/SC18/WG9 meeting: EURO is
>> 
>> Lori and Alain,
>> 
>> The next meeting of ISO/IEC JTC1 SC18 WG9 will be held at the Apple 
>> Computer R&D Campus in Cupertino, California. I believe that the ISO 
>> protocol dictates that participants must either be experts from a 
>> national accredited standards organization or from a liaison ISO 
>> organization.
>> 
>> A possible way for Lori to officially attend may be as one of the US 
>> National Delegates from ANSI NCITS. The current official delegation
>> list 
>> at this time from ANSI to the next WG9 meeting includes myself, Harold
>> 
>> Welch, Rudolf Reiss, and Steve Weiss. I believe that it still may be 
>> possible for Lori to be added to the US delegation list, however, I 
>> suggest that she arranges this directly with the Chairmain of NCITS, 
>> Doris Bernardini, or the Chairman of the NCITS subgroup V1, Steve
>> Weiss.
>> 
>> Regards,
>> 
>> Vince Voron
>> Tel. 408-974-1186
>> 
>> 
>> >> [Alain] : I would be happy to participate in this meeting if you
>> think
>> that 
>> it
>> >>would be helpful.  Please let me know if my attendance would be
>> >>acceptable and helpful, and the details regarding time and place for
>> the
>> >>meeting and I'll be there.
>> >>
>> >>Thanks - Lori
>> >
>> >[Alain] :
>> >
>> >You would be most welcome and it would indeed be extremely useful
>> that
>> >Microsoft be there to discss the EURO issue with keyboards (in
>> particular
>> >ISO/IEC 9995-3).
>> >
>> >The meeting is planned for all week of November 11 in Cupertino
>> (exact
>> >venue: I don't have with me now, but that is a formality, it could be
>> at
>> >IBM's or in a hotel).
>> >
>> >Alain LaBontE
>> >Ottawa (at the ISO/IEC JTC1/SC22 Plenary)
>> >
>> >extra cc: SC18/WG9 email reflector
>
>